- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# CullSettings File Reference

`#include <osg/Matrix>`
`#include <osg/ClearNode>`

Include dependency graph for CullSettings:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osg
## Classes
class | osg::CullSettings
struct | osg::CullSettings::ClampProjectionMatrixCallback
| Callback for overriding the CullVisitor's default clamping of the projection matrix to computed near and far values. More...
## Defines
#define | OSG_CULLSETTINGS 1

## Define Documentation

#define OSG_CULLSETTINGS 1